jd (1:2.8.9-150226-1) unstable; urgency=medium

  * New Upstream version 2.8.9-150226 

 -- Hideki Yamane <henrich@debian.org>  Fri, 27 Feb 2015 06:58:33 +0900

jd (1:2.8.9~rc150201-1) unstable; urgency=medium

  * New Upstream version 2.8.9~rc150201

 -- Hideki Yamane <henrich@debian.org>  Sun, 01 Feb 2015 15:01:51 +0900

jd (1:2.8.8-140601-5) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 3.9.6
    - update Vcs-Browser

 -- Hideki Yamane <henrich@debian.org>  Sat, 03 Jan 2015 21:48:26 +0900

jd (1:2.8.8-140601-4) unstable; urgency=medium

  * Upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Jul 2014 01:57:30 +0900

jd (1:2.8.8-140601-3) experimental; urgency=medium

  * debian/control
    - update to "Build-Depends: libgnutls28-dev" due to GnuTLS 3.x transition
    - add "Build-Depends: libgcrypt20-dev" with above change. It also fixes
      "Uses gcrypt functions without explicit gcrypt build-dependency" bug
      (Closes: #745949)

 -- Hideki Yamane <henrich@debian.org>  Mon, 23 Jun 2014 11:51:58 +0900

jd (1:2.8.8-140601-2) unstable; urgency=medium

  * debian/control
    - upload source to alioth, thus add Vcs-* field

 -- Hideki Yamane <henrich@debian.org>  Sun, 08 Jun 2014 00:01:22 +0900

jd (1:2.8.8-140601-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - add add-keywords-entry-in-desktop.patch to fix
      "desktop-entry-lacks-keywords-entry" lintian warning

 -- Hideki Yamane <henrich@debian.org>  Tue, 03 Jun 2014 20:43:05 +0900

jd (1:2.8.8~rc140429-1) unstable; urgency=medium

  * New upstream release candicate

 -- Hideki Yamane <henrich@debian.org>  Wed, 30 Apr 2014 20:22:46 +0900

jd (1:2.8.8~beta140329-1) unstable; urgency=medium

  * New upstream beta release

 -- Hideki Yamane <henrich@debian.org>  Sat, 29 Mar 2014 22:19:09 +0900

jd (1:2.8.7-140104-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 05 Jan 2014 19:14:25 +0900

jd (1:2.8.7~rc131230-1) unstable; urgency=medium

  * New upstream release candicate
  * debian/patches
    - drop jbbs.shitaraba.net.diff, merged to upstream

 -- Hideki Yamane <henrich@debian.org>  Tue, 31 Dec 2013 00:04:32 +0900

jd (1:2.8.6-130518-3) unstable; urgency=low

  * debian/control
    - update description for Shitaraba 

 -- Hideki Yamane <henrich@debian.org>  Mon, 23 Dec 2013 10:43:02 +0900

jd (1:2.8.6-130518-2) unstable; urgency=medium

  * debian/patches
    - add jbbs.shitaraba.net.diff
      since JBBS hostname changed from jbbs.livedoor.jp to jbbs.shitaraba.net.
      Thanks to HIGUCHI Daisuke (VDR dai) <dai@debian.org> for the patch
      (closes: #731811)
  * debian/control
    - set Standards-Version: 3.9.5

 -- Hideki Yamane <henrich@debian.org>  Wed, 11 Dec 2013 22:14:37 +0900

jd (1:2.8.6-130518-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 19 May 2013 14:56:19 +0900

jd (1:2.8.6~rc130414-2) unstable; urgency=low

  * Upload to unstable 

 -- Hideki Yamane <henrich@debian.org>  Mon, 06 May 2013 18:52:13 +0900

jd (1:2.8.6~rc130414-1) experimental; urgency=low

  * New upstream RC release

 -- Hideki Yamane <henrich@debian.org>  Tue, 16 Apr 2013 07:34:00 +0900

jd (1:2.8.6~beta130304-1) experimental; urgency=low

  * New upstream beta release

 -- Hideki Yamane <henrich@debian.org>  Tue, 05 Mar 2013 21:25:19 +0900

jd (1:2.8.5-120826-4) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.4" 
  * debian/copyright
    - convert to copyright format 1.0 

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Jan 2013 14:56:39 +0900

jd (1:2.8.5-120826-2) unstable; urgency=low

  * Upload to unstable.

 -- Hideki Yamane <henrich@debian.org>  Tue, 23 Oct 2012 21:48:00 +0900

jd (1:2.8.5-120826-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 04 Sep 2012 20:52:13 +0900

jd (1:2.8.5~rc120811-1) experimental; urgency=low

  * New upstream release (Release Candicate)
  * debian/rules
    - enable parallel build 
  * debian/patches
    - drop hurd_support.patch, merged to upstream 
    - refresh patch

 -- Hideki Yamane <henrich@debian.org>  Mon, 13 Aug 2012 23:10:10 +0900

jd (1:2.8.5~beta120206-3) unstable; urgency=low

  * debian/rules
    - set "DEB_BUILD_MAINT_OPTIONS := hardening=+all" 
    - use "--with-gthread"
    - use "--with-migemo --with-migemodict=/usr/share/cmigemo/utf-8/migemo-dict"
  * debian/{jd.install,jd.lintian-overrides,lintian/jd}
    - use .lintian-overrides file instead of installing debian/lintian/jd
  * debian/control
    - add "Build-Depends: libmigemo-dev" to enable migemo
    - add "Recommends: cmigemo-common" to use migemo if you like
    - change from ttf-mona to fonts-mona
  * debian/patches
    - add hurd_support.patch

 -- Hideki Yamane <henrich@debian.org>  Sun, 17 Jun 2012 14:08:57 +0900

jd (1:2.8.5~beta120206-2) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.3"
    - set "Build-Depends: debhelper (>= 9)" 

 -- Hideki Yamane <henrich@debian.org>  Thu, 24 May 2012 16:59:23 +0900

jd (1:2.8.5~beta120206-1) unstable; urgency=low

  * New upstream beta release
  * debian/patches
    - refresh browsers.cpp patch

 -- Hideki Yamane <henrich@debian.org>  Mon, 06 Feb 2012 23:20:55 +0900

jd (1:2.8.2-110808-3) unstable; urgency=low

  * debian/control
    - drop "Build-Depends: hardening-wrapper" since dpkg-buildflags now returns
      hardening build flags by default, and adding some flags to debian/rules
      is enough.
    - bump up "Build-Depends: debhelper (>= 8.9.0)" to use dpkg-buildflags
  * debian/rules
    - drop using hardening-wrapper lines and also add 
      "DEB_BUILD_MAINT_OPTIONS := hardening=+pie,+bindnow"
  * debian/compat
    - set 9

 -- Hideki Yamane <henrich@debian.org>  Sat, 22 Oct 2011 22:32:05 +0900

jd (1:2.8.2-110808-2) unstable; urgency=low

  * debian/control
    - update "Suggests: fonts-konatu | fonts-monapo | ttf-mona" to
      deal with changes in font package name. 

 -- Hideki Yamane <henrich@debian.org>  Thu, 13 Oct 2011 05:47:26 +0900

jd (1:2.8.2-110808-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 08 Aug 2011 21:51:15 +0900

jd (1:2.8.2~rc11083-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 03 Aug 2011 22:21:31 +0900

jd (1:2.8.2~beta110724-1) unstable; urgency=low

  * New upstream release (Closes: #624052)
  * debian/control
    - bump up "Standards-Version: 3.9.2"
    - set "Build-Depends: libasound2-dev [linux-any]" for better arch support
      (Closes: #634457)
    - drop quilt from Build-Depends (and from rules), this pacakge uses 
      Source Format 3.0 (quilt) 

 -- Hideki Yamane <henrich@debian.org>  Sun, 24 Jul 2011 19:19:56 +0200

jd (1:2.8.1-110312-1) unstable; urgency=low

  * New upstream release
  * debian/patches
    - refresh browsers.cpp

 -- Hideki Yamane <henrich@debian.org>  Sat, 12 Mar 2011 22:48:30 +0900

jd (1:2.8.1~beta110214-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 16 Feb 2011 22:32:00 +0900

jd (1:2.8.0-110203-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 03 Feb 2011 22:36:39 +0900

jd (1:2.8.0~rc110129-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 30 Jan 2011 00:36:57 +0900

jd (1:2.8.0~beta110118-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 19 Jan 2011 00:31:05 +0900

jd (1:2.7.5-101228-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 29 Dec 2010 22:14:27 +0900

jd (1:2.7.5~beta101213-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 14 Dec 2010 21:31:59 +0900

jd (1:2.7.5~beta101104-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Fri, 05 Nov 2010 14:18:12 +0900

jd (1:2.7.0-100823-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 24 Aug 2010 07:01:59 +0900

jd (1:2.7.0~rc100818-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 19 Aug 2010 02:52:37 +0900

jd (1:2.7.0~beta100808-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set "Standards-Version: 3.9.1" with no further change 

 -- Hideki Yamane <henrich@debian.org>  Sun, 08 Aug 2010 08:28:17 -0400

jd (1:2.7.0~beta100627-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - update my address
    - set "Build-Depends: debhelper (>= 7.0.50~)"

 -- Hideki Yamane <henrich@debian.org>  Mon, 28 Jun 2010 08:39:31 +0900

jd (1:2.6.5-100425-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 26 Apr 2010 23:48:43 +0900

jd (1:2.6.5~rc100419-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 20 Apr 2010 18:23:22 +0900

jd (1:2.6.5~beta100411-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set "Build-Depends: quilt (>= 0.46-7~)"
  * debian/patches/browsers.cpp
    - refresh it

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 12 Apr 2010 10:03:45 +0900

jd (1:2.6.0-100208-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 08 Feb 2010 23:37:01 +0900

jd (1:2.6.0~rc100130-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 31 Jan 2010 00:28:47 +0900

jd (1:2.6.0~beta100123-1) unstable; urgency=low

  * New upstream beta release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 23 Jan 2010 07:14:22 +0900

jd (1:2.5.5-091228-4) unstable; urgency=low

  * rebuild for patch rejection 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 09 Jan 2010 07:47:32 +0900

jd (1:2.5.5-091228-3) unstable; urgency=low

  * use debhelper7 
  * switch to source format 3.0 (quilt) 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 01 Jan 2010 23:10:34 +0900

jd (1:2.5.5-091228-2) unstable; urgency=low

  * debian/control:
    - add "Depends: ${misc:Depends}" to eliminate lintian warning. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 30 Dec 2009 19:22:26 +0900

jd (1:2.5.5-091228-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 29 Dec 2009 14:43:43 +0900

jd (1:2.5.5~rc091225-1) unstable; urgency=low

  * New upstream release (Release Candicate)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 26 Dec 2009 20:25:38 +0900

jd (1:2.5.5~beta091220-1) unstable; urgency=low

  * New upstream beta release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 21 Dec 2009 07:50:07 +0900

jd (1:2.5.0-091206-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 07 Dec 2009 08:10:29 +0900

jd (1:2.5.0~rc091129-1) unstable; urgency=low

  * New upstream release (Release Candicate)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 30 Nov 2009 01:06:39 +0900

jd (1:2.5.0~beta091123-1) unstable; urgency=low

  * New upstream beta release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 24 Nov 2009 10:54:20 +0900

jd (1:2.5.0~beta091103-1) unstable; urgency=low

  * New upstream beta release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 04 Nov 2009 06:40:16 +0900

jd (1:2.4.2-090927-2) unstable; urgency=low

  * debian/control:
    - "Suggests: ttf-konatu | ttf-monapo | ttf-mona", ttf-konatu is most useful
     for this package. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 22 Oct 2009 23:09:20 +0900

jd (1:2.4.2-090927-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 28 Sep 2009 07:09:26 +0900

jd (1:2.4.2~rc090921-1) unstable; urgency=low

  * New upstream release (Release Candicate)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 22 Sep 2009 01:15:05 +0900

jd (1:2.4.2~beta090914-1) unstable; urgency=low

  * New upstream beta release
  * debian/control:
    - change "Suggests: ttf-mona | ttf-monapo"
    - Standards-Version: 3.8.3, with no change.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 15 Sep 2009 22:27:39 +0900

jd (1:2.4.2~beta090806-1) unstable; urgency=low

  * New upstream beta release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 07 Aug 2009 17:03:23 +0900

jd (1:2.4.1-090712-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 13 Jul 2009 01:17:51 +0900

jd (1:2.4.1~rc090705-1) unstable; urgency=low

  * New upstream release (Release Candicate)
  * debian/watch: update it. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 05 Jul 2009 23:45:28 +0900

jd (1:2.4.1~beta090628-1) unstable; urgency=low

  * New upstream beta release
  * debian/control:
    - Standards-Version: 3.8.2, with no change. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 29 Jun 2009 00:37:28 +0900

jd (1:2.4.0-090522-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 24 May 2009 00:35:10 +0900

jd (1:2.4.0~rc090516-1) unstable; urgency=low

  * New upstream release (Release Candicate)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 16 May 2009 14:57:25 +0900

jd (1:2.4.0~beta090510-1) unstable; urgency=low

  * New upstream beta release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 11 May 2009 20:47:38 +0900

jd (1:2.4.0~beta090429-2) unstable; urgency=low

  * debian/rules:
    - remove dh_desktop 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 30 Apr 2009 07:45:10 +0900

jd (1:2.4.0~beta090429-1) unstable; urgency=low

  * New upstream beta release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 30 Apr 2009 07:44:40 +0900

jd (1:2.3.0-090305-2) unstable; urgency=low

  * debian/lintian/jd, debian/jd.install, debian/rules:
     - Just ignore experimental report. It's reasonable reason.
  * debian/control: Standard-Version: 3.8.1 with no change.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 10 Apr 2009 11:27:33 +0900

jd (1:2.3.0-090305-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 05 Mar 2009 23:24:01 +0900

jd (1:2.3.0~rc090302-1) unstable; urgency=low

  * New upstream release (Release Candicate)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 02 Mar 2009 00:47:30 +0900

jd (1:2.2.0-090212-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 14 Feb 2009 02:54:32 +0900

jd (1:2.2.0~rc090208-1) unstable; urgency=low

  * New upstream release (Release Candicate)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 08 Feb 2009 14:00:12 +0900

jd (1:2.1.1~beta090128-1) unstable; urgency=low

  * New upstream beta release
  * Upstream recommends to not use oniguruma for Linux environment,
    so revert changes in 1:2.1.0~rc081223-1.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 29 Jan 2009 22:36:24 +0900

jd (1:2.1.0-081228-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 28 Dec 2008 22:41:08 +0900

jd (1:2.1.0~rc081223-1) unstable; urgency=low

  * New upstream release (Release Candicate)
  * debian/rules
    - use --with-oniguruma
  * debian/control
    - Build-Depends: libonig-dev 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 25 Dec 2008 23:27:00 +0900

jd (1:2.1.0~beta081216-1) unstable; urgency=low

  * New upstream beta release
  * debian/patches/configure.in_alsa.dpatch 
    - disable it, merged to upstream.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 17 Dec 2008 00:58:14 +0900

jd (1:2.0.3-081124-3) unstable; urgency=low

  * debian/patches/configure.in_alsa.dpatch
    - add it, more about alsa issue. fix configure.in

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 14 Dec 2008 21:50:49 +0900

jd (1:2.0.3-081124-2) unstable; urgency=low

  * debian/control
    -"Build-Depends: libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386]"
    because alsa is Linux Sound System... no alsa related packages in those
    architectures.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 14 Dec 2008 15:29:16 +0900

jd (1:2.0.3-081124-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 27 Nov 2008 22:47:23 +0900

jd (1:2.0.3~rc081117-1) unstable; urgency=low

  * New upstream release (Release Candicate)
  * disable debian/patches/gcc4.4-ftbfs.dpatch, upstream merged.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 17 Nov 2008 23:55:07 +0900

jd (1:2.0.3~beta081110-3) unstable; urgency=low

  * debian/rules
    - build problem in clean target. Really close bug (Closes: #505388).

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 15 Nov 2008 20:22:13 +0900

jd (1:2.0.3~beta081110-2) unstable; urgency=low

  * debian/patches/gcc4.4-ftbfs.dpatch
    - fix with GCC4.4, thanks to Martin Michlmayr <tbm@cyrius.com>.
      (Closes: #505388).

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 12 Nov 2008 09:59:17 +0900

jd (1:2.0.3~beta081110-1) unstable; urgency=low

  * New upstream beta release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 11 Nov 2008 22:31:21 +0900

jd (1:2.0.2-080919-2) unstable; urgency=low

  * debian/control
    - improve descriptions. Thanks to all! (Closes: #501121) 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 12 Oct 2008 13:53:15 +0900

jd (1:2.0.2-080919-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 20 Sep 2008 02:11:32 +0900

jd (1:2.0.1-080914+svn2349-1) unstable; urgency=low

  * upstream: add Board2ch::analyze_keyword_for_write() and more from SVN.
  * debian/patches
    - add disable-show-compiletime-from-svnsource.dpatch
  * debian/rules
    - clean target: ignore jdversion:h

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 19 Sep 2008 19:49:33 +0900

jd (1:2.0.1-080914-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 14 Sep 2008 23:53:06 +0900

jd (1:2.0.1~rc080909-1) unstable; urgency=low

  * New upstream release (Release Candicate)
  * debian/patches/browsers.cpp
    - updated 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 12 Sep 2008 23:49:31 +0900

jd (1:2.0.1~beta080901-1) unstable; urgency=low

  * New upstream beta release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 05 Sep 2008 22:31:24 +0900

jd (1:2.0.0-080722-2) unstable; urgency=low

  * debian/README.source
   - add it to fix "should include debian/README.source" (Closes: #492053)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 31 Jul 2008 21:55:31 +0900

jd (1:2.0.0-080722-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 23 Jul 2008 18:10:47 +0900

jd (1:2.0.0~rc080714-1) unstable; urgency=low

  * New upstream release (Release Candicate)
    - upload to unstable
  * debian/patches 
    - remove unneeded patches
  * debian/control
    - gcc-4.3 bug #469517 "-fstack-protector produces segfaulting binaries on
    arm/armel" is fixed, so enable hardening-wrapper for all architectures.
    (Closes: #477099)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 16 Jul 2008 00:00:46 +0900

jd (1:2.0.0~beta080702-1) experimental; urgency=low

  * New upstream beta release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 03 Jul 2008 22:31:21 +0900

jd (1:2.0.0~beta080601-2) experimental; urgency=low

  * debian/control
    - Bump up Standards-Version: 3.8.0 with no change.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 11 Jun 2008 22:34:33 +0900

jd (1:2.0.0~beta080601-1) experimental; urgency=low

  * New upstream beta release.
  * debian/rules
    - add --with-alsa to configure
  * debian/contorl
    - Build-Depends: libasound2-dev

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 03 Jun 2008 21:59:38 +0900

jd (1:2.0.0~beta080418-2) experimental; urgency=low

  * debian/watch
    - update to cope with sourceforge.jp's change.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 23 May 2008 01:09:34 +0900

jd (1:2.0.0~beta080418-1) experimental; urgency=low

  * New upstream beta release.
    Its new 2.0 series, so I'll upload it to experimental now.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 19 Apr 2008 01:29:05 +0900

jd (1:1.9.9-080415-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 15 Apr 2008 22:39:47 +0900

jd (1:1.9.9~rc080408-3) unstable; urgency=low

  * debian/contorl
    - add "Depends: hardening-wrapper", not set security flags as CFLAGS in 
      debian/rules. Thanks to Riku Voipio <riku.voipio@iki.fi>
      (Closes: #475763)
  * build with pbuilder. Thanks to Tatsuya Kinoshita <tats@vega.ocn.ne.jp>
    (closes: #475860)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 13 Apr 2008 12:31:38 +0900

jd (1:1.9.9~rc080408-2) unstable; urgency=low

  * debian/copyright
    - fix: "please correct copyright years" (Closes: #475541)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 12 Apr 2008 11:52:30 +0900

jd (1:1.9.9~rc080408-1) unstable; urgency=high

  * New upstream release candicate
  * FTBFS: root.cpp:272: error: 'memcpy' was not declared in this scope
    Now we can build it with gcc-4.3, yeah, and set urgency=high
    (Closes: #474829)
  * debian/control
    - add "DM-Upload-Allowed: yes"
  * debian/rules
    - add "-Wformat -Wformat-security -fstack-protector-all
     -D_FORTIFY_SOURCE=2 -fPIE -pie -Wl,-z,relro" to CFLAGS and "-Wl,-z,defs"
     to LDFLAGS

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 10 Apr 2008 07:01:25 +0900

jd (1:1.9.9~beta080225-1) unstable; urgency=low

  * New upstream beta release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 26 Feb 2008 00:59:41 +0900

jd (1:1.9.8-071228-2) unstable; urgency=low

  * debian/jd.lintian-overrides
    - remove it to fix lintian warning. We don't need it any more.
  * debian/rules
    - cleanup unneeded lines.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 09 Feb 2008 20:34:52 +0900

jd (1:1.9.8-071228-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - remove libcairomm-1.0-dev from Build-Depends:

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 29 Dec 2007 02:35:36 +0900

jd (1:1.9.8~rc071223-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 23 Dec 2007 20:26:30 +0900

jd (1:1.9.8~beta071218-1) unstable; urgency=low

  * New upstream beta release
  * debian/control
    - remove "Vcs-Brower:" and "Vcs-Svn:" because it is used for package
      repository.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 19 Dec 2007 08:40:39 +0900

jd (1:1.9.8~beta071210-1) unstable; urgency=high

  * New upstream beta release (beta).
  * debian/control
    - set Standards-Version to 3.7.3.
    - move "Homepage:" field.
    - add "Vcs-Brower:" and "Vcs-Svn:" .
    - "Build-depends:" change from libssl-dev to libgnutls-dev, because of
      those license conflicts, so I'll set "urgency=high" (closes: #454796).

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 10 Dec 2007 23:42:29 +0900

jd (1:1.9.7-071122-2) unstable; urgency=low

  * debian/control
    - change automaken to automake (closes: #445581).

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 25 Nov 2007 22:52:57 +0900

jd (1:1.9.7-071122-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 23 Nov 2007 12:33:41 +0900

jd (1:1.9.7~rc071115-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 16 Nov 2007 02:01:03 +0900

jd (1:1.9.7~beta071109-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 09 Nov 2007 23:51:11 +0900

jd (1:1.9.7~beta071101-1) experimental; urgency=low

  * New upstream beta release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 02 Nov 2007 09:18:05 +0900

jd (1:1.9.6-071005-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 05 Oct 2007 23:40:54 +0900

jd (1:1.9.6~rc070930-1) unstable; urgency=low

  * New upstream release candicate.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 30 Sep 2007 20:58:57 +0900

jd (1:1.9.6~beta070918-2) unstable; urgency=low

  * "I'm not an ESPer. If you don't say anything you would find, maintainer 
    cannot notice at all" release.
    - build with pbuilder for build with pure sid environment.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 25 Sep 2007 21:07:17 +0900

jd (1:1.9.6~beta070918-1) unstable; urgency=low

  * New upstream release (beta).
  * debian/patches
    - disable "disable-show-compiletime-from-svnsource.dpatch"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 19 Sep 2007 23:01:46 +0900

jd (1:1.9.6~beta070804-3) unstable; urgency=low

  * debian/control
    - improved descriptions (closes: #437968).
      Thanks to Philippe Cloutier <philippe.cloutier.2@ulaval.ca>

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 25 Aug 2007 16:21:57 +0900

jd (1:1.9.6~beta070804-2) unstable; urgency=low

  * apply fix from upstream
    - src/dbimg/img.cpp, src/image/imageareabase.cpp
      and src/jdlib/miscgtk.cpp
    
 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 05 Aug 2007 22:48:32 +0900

jd (1:1.9.6~beta070804-1) unstable; urgency=low

  * New upstream release (beta070804)
  * debian/menu
    - menu transtion. Now it uses "Applications/Network/Web Browsing"
      section.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 05 Aug 2007 08:11:58 +0900

jd (1:1.9.5-070630-1) unstable; urgency=low

  * New upstream release
  * Now it uses *.html and points to each versions for online manual.
   (closes: #425200, #427152).

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 01 Jul 2007 12:24:17 +0900

jd (1:1.9.5~rc070625-0+priv1) unstable; urgency=low

  * New upstream release (Release Candicate).

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 26 Jun 2007 00:19:31 +0900

jd (1:1.9.5~beta070616-0+private1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 16 Jun 2007 22:53:57 +0900

jd (1:1.9.5~beta070611-0+private1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 12 Jun 2007 00:21:15 +0900

jd (1:1.9.5~beta070528-0+private1) unstable; urgency=low

  * New upstream release
  * debian/patches
    - disable disable-show-compiletime-from-cvssource patch and 
      add disable-show-compiletime-from-svnsource.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 29 May 2007 02:58:59 +0900

jd (1:1.9.5~beta070516-0+private1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Build-Depends: libcairomm-1.0-dev
  * debian/doc, debian/rules
    - help directory was removed in new upstream version.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 17 May 2007 00:41:21 +0900

jd (1:1.8.8-070403-1) unstable; urgency=low

  * upload to Official Repository.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 16 Apr 2007 23:21:26 +0900

jd (a1:1.8.8-070403-1~priv1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 04 Apr 2007 00:25:54 +0900

jd (1:1.8.8~rc070330-1) unstable; urgency=low

  * rebuild for Official repository.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 31 Mar 2007 20:05:13 +0900

jd (1:1.8.8~rc070330-1~priv1) unstable; urgency=low

  * New upstream release candicate.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 31 Mar 2007 17:48:42 +0900

jd (1:1.8.8~beta070324-2) unstable; urgency=low

  * debian/patches
     - 00list re-enable browserlist.
     - browserlist re-edit.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 27 Mar 2007 00:35:15 +0900

jd (1:1.8.8~beta070324-1) unstable; urgency=low

  * New upstream beta release.
  * default font select feature is implemented.
    debian/rules
     - revert previous change.
    debian/patches/00list
     - disable default-fontname.
     - disable browserlist.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 24 Mar 2007 00:27:23 +0900

jd (1:1.8.8~beta070317-3) unstable; urgency=low

  * debian/rules
    avoid removing configitems.cpp

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 23 Mar 2007 12:02:08 +0900

jd (1:1.8.8~beta070317-2) unstable; urgency=low

  * really add README.Debian (Closes: #415281).
  * set Mona font to default. Even if you don't install ttf-mona,
    it would not cause any troubles. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 21 Mar 2007 23:29:00 +0900

jd (1:1.8.8~beta070317-1) unstable; urgency=low

  * New upstream release
  * "please mention the required locale ja_JP.UTF-8", now add README.Debian.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 18 Mar 2007 23:42:38 +0900

jd (1:1.8.8~beta070218-cvs20070317-1) unstable; urgency=low

  * Update from cvs source.
     Fix the threading code.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 17 Mar 2007 03:26:12 +0900

jd (1:1.8.8~beta070218-cvs20070302-1) unstable; urgency=low

  * Update from cvs source.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri,  2 Mar 2007 23:12:20 +0900

jd (1:1.8.8~beta070218-cvs20070224-2) unstable; urgency=low

  * debian/rules
     Fix "hard to read help/*.xml documents" (Closes: #412327)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 25 Feb 2007 23:38:53 +0900

jd (1:1.8.8~beta070218-cvs20070224-1) unstable; urgency=low

  * Update from cvs source.
  * debian/patches/00list
     remove configure.in patch. merged with upstream.
  * debian/watch
     fix to work.
  * debian/copyright
     correct copyright year "2006-2007" (Closes: #411694).
     Thanks to Tatsuya Kinoshita <tats@vega.ocn.ne.jp>
  * debian/docs
     add help/* files (Closes: #411494).
     Thanks to Tatsuya Kinoshita <tats@vega.ocn.ne.jp>
  * Add debian/jd.lintian-overrides, modifity debian/dirs and use it 
    in debian/rules. It avoid lintian warning for help/license.xml.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 25 Feb 2007 02:22:41 +0900

jd (1:1.8.8~beta070218-1) unstable; urgency=low

  * New upstream release (beta version).

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 18 Feb 2007 23:39:34 +0900

jd (1:1.8.5-070203-3) unstable; urgency=low

  * debian/watch
     re-enable watch file based on patch from Tatsuya Kinoshita 
     <tats@vega.ocn.ne.jp> (Closes: #411216).

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 17 Feb 2007 19:57:11 +0900

jd (1:1.8.5-070203-2) unstable; urgency=low

  * debian/patches/configure.in.dpatch
     Building package on non-linux architectures (ex: Debian GNU/kFreeBSD).
     Thanks to Tatsuya Kinoshita <tats@vega.ocn.ne.jp> (Closes: #410500).

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 17 Feb 2007 19:52:53 +0900

jd (1:1.8.5-070203-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat,  3 Feb 2007 16:50:07 +0900

jd (1:1.8.5~rc070121-cvs20070131-1) unstable; urgency=low

  * Update from CVS source.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 31 Jan 2007 23:13:33 +0900

jd (1:1.8.5~rc070121-cvs20070130-3) unstable; urgency=low

  * rebuild for missing /usr/share/applications/jd.desktop.
  * clean unneccesary configure.in patch in debian directory.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 31 Jan 2007 01:33:20 +0900

jd (1:1.8.5~rc070121-cvs20070130-2) unstable; urgency=low

  * debian/patches
    - add some browsers to select at first setting.
  * debian/rules
    - exclude patched files to not remove.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 30 Jan 2007 10:05:37 +0900

jd (1:1.8.5~rc070121-cvs20070130-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 30 Jan 2007 00:22:55 +0900

jd (1:1.8.5~rc070121-cvs20070125-1) unstable; urgency=low

  * update from cvs source.
    - fix to work "open tabs with click"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 25 Jan 2007 01:08:44 +0900

jd (1:1.8.5~rc070121-2) unstable; urgency=low

  * debian/patches
    - add disable-show-compiletime-from-cvssource patch.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 23 Jan 2007 00:24:51 +0900

jd (1:1.8.5~rc070121-1) unstable; urgency=low

  * New upstream release
  * debian/rules
    - Now I use XSMP as session library.
  * debian/control
    - remove Build-Depends: libgnomeui-dev

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 21 Jan 2007 23:13:53 +0900

jd (1:1.8.5~beta070114-cvs20070117-2) unstable; urgency=low

  * Ouch, --with-sessionlib=gnomeui option was forgotten...
    Now I do configure with that option.
  * debian/patches
    - disabled configure.in patch.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 19 Jan 2007 00:07:43 +0900

jd (1:1.8.5~beta070114-cvs20070117-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 17 Jan 2007 23:55:02 +0900

jd (1:1.8.5~beta070114-3) unstable; urgency=low

  * re-enabled configure.in patch.
    use gnomeui library again (correctly).

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 17 Jan 2007 01:24:02 +0900

jd (1:1.8.5~beta070114-2) unstable; urgency=low

  * use "autoreconf -i", not autogen.sh. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 17 Jan 2007 01:09:41 +0900

jd (1:1.8.5~beta070114-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 15 Jan 2007 23:16:23 +0900

jd (1:1.8.5~beta061227-cvs20070113-1) unstable; urgency=low

  * Update from CVS source.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 13 Jan 2007 23:45:05 +0900

jd (1:1.8.5~beta061227-3) unstable; urgency=low

  * debian/compat
    - use "5".
  * Upload to Official Repository (hopefully). Closes: #393946

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 30 Dec 2006 16:23:14 +0900

jd (1:1.8.5~beta061227-2) unstable; urgency=low

  * debian/rules
    - more clean autogen.sh generated files.
  * debian/control
    - fix "Homepage:" description
    - Build-depends: debhelper (>=5)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 30 Dec 2006 00:37:24 +0900

jd (1:1.8.5~beta061227-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 27 Dec 2006 02:37:13 +0900

jd (1:1.8.1-061217-3) unstable; urgency=low

  * use dpatch to apply diff to configure.in.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 27 Dec 2006 02:16:43 +0900

jd (1:1.8.1-061217-2) unstable; urgency=low

  * "Marry Chirstmas and happy browsing" release.
  * debian/rules
    - clean autogen.sh generated files.
    - use "--use_gnomeui=yes" in configure.
  * disable watch file.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 24 Dec 2006 12:42:24 +0900

jd (1:1.8.1-061217-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 19 Dec 2006 01:07:39 +0900

jd (1:1.8.1~rc061213-2) unstable; urgency=low

  * debian/rules
    - use dpatch to fix reverse patch usage in clean target.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 16 Dec 2006 19:11:54 +0900

jd (1:1.8.1~rc061213-1) unstable; urgency=low

  * New upstream release (1.8.1 Release Candicate).

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 14 Dec 2006 00:09:17 +0900

jd (1:1.8.1~beta061202-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Use "Homepage:" in description.
    - add "Build-depends: dpatch", I'll fix debian/rules for next upload.
  * debian/copyright
    - modify upstream copyright (with year).
    - cleary license issue. It's under GPL2, now.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun,  3 Dec 2006 16:29:16 +0900

jd (1:1.8.0-061114-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 14 Nov 2006 22:38:41 +0900

jd (1:1.8.0~rc061108-1) unstable; urgency=low

  * New upstream release (Release Candicate).

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 10 Nov 2006 19:57:36 +0900

jd (1:1.8.0~beta061103-1) unstable; urgency=low

  * New upstream release
  * debian/rules
    - remove jd.desktop.diff patch. It is merged with upstream.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat,  4 Nov 2006 12:52:38 +0900

jd (1:1.8.0~beta061023.cvs061030-1) unstable; urgency=low

  * update from CVS source.
  * update debian/jd.1 (manpage).
  * update debian/jd.desktop.diff.
  * debian/control:
    - "Suggests: ttf-mona", not xfonts-mona.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed,  1 Nov 2006 20:46:18 +0900

jd (1:1.8.0~beta061023-2) unstable; urgency=low

  * debian/control:
    - fix "possible-unindented-list-in-extended-description" 
    - add "Suggests: xfonts-mona"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 24 Oct 2006 22:36:43 +0900

jd (1:1.8.0~beta061023-1) unstable; urgency=low

  * New upstream release
  * Improve some descriptions.
  * debian/control:
    - Standards-Version to 3.7.2.2.
    - Build-Depends: change from automake to automaken. Since automake1.4 package
     no longer provides automake.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 24 Oct 2006 22:20:12 +0900

jd (1:1.8.0~beta061009-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon,  9 Oct 2006 22:55:46 +0900

jd (1:1.7.0-060927-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 6 Oct 2006 00:33:45 +0900

jd (1:1.7.0~0.1.rc060921-1) unstable; urgency=low

  * New upstream release
  * upstream versioning change, use epoch 
  * update debian/jd.desktop.diff

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 25 Sep 2006 01:33:09 +0900

jd (1.70b.060914-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 14 Sep 2006 23:34:24 +0900

jd (1.52b.060903-2) unstable; urgency=low

  * change debian/control.
  * add README.Debian.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed,  6 Sep 2006 01:06:43 +0900

jd (1.52b.060903-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon,  4 Sep 2006 22:30:35 +0900

jd (1.52b.060827-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 27 Aug 2006 14:11:19 +0900

jd (1.52b.060803-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 23 Aug 2006 00:40:59 +0900

jd (1.51b.060707-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 10 Jul 2006 23:49:54 +0900

jd (1.51b.060617-cvs060619-3) unstable; urgency=low

  * add build-depends: autoconf, automake, libtool and libssl-dev.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 21 Jun 2006 01:23:43 +0900

jd (1.51b.060617-cvs060619-2) unstable; urgency=low

  * fix debian/rules 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 20 Jun 2006 23:37:40 +0900

jd (1.51b.060617-cvs060619-1) unstable; urgency=low

  * Update from CVS source.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 20 Jun 2006 00:54:57 +0900

jd (1.51b.060617-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 19 Jun 2006 00:53:12 +0900

jd (1.51b.060612-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 12 Jun 2006 00:57:17 +0900

jd (1.50.060601-cvs060611-1) unstable; urgency=low

  * Update from CVS source.
  * rebuild with gcc4.1. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 11 Jun 2006 16:58:16 +0900

jd (1.50.060601-cvs060608-1) unstable; urgency=low

  * Update from CVS source.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu,  8 Jun 2006 00:46:36 +0900

jd (1.50.060601-cvs060607-2) unstable; urgency=low

  * rebuild with libgtkmm-2.4(2.8.8-1).
  * remove CVS directory from source file
  * Standards-Version: 3.7.2

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed,  7 Jun 2006 23:53:57 +0900

jd (1.50.060601-cvs060607-1) unstable; urgency=low

  * Update from CVS source.
    - add adjust_underline_pos option 
    - add zoom_to_fit option 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed,  7 Jun 2006 00:27:34 +0900

jd (1.50.060601-cvs060603-1) unstable; urgency=low

  * Update from CVS source.
  * Update upstream URI in copyright file. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun,  4 Jun 2006 02:05:03 +0900

jd (1.50.060601-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun,  4 Jun 2006 00:41:29 +0900

jd (1.5-rc060528-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 28 May 2006 19:28:18 +0900

jd (1.5b.060522-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 25 May 2006 22:21:11 +0900

jd (1.5b.060518-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 21 May 2006 23:54:39 +0900

jd (1.5b.060514-1) unstable; urgency=low

  * New upstream release
  * Up Standard Version to 3.7.2.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 15 May 2006 00:45:37 +0900

jd (1.5b.060510-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 11 May 2006 08:55:35 +0900

jd (1.5b.060507-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun,  7 May 2006 16:29:32 +0900

jd (1.5b.060503-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri,  5 May 2006 12:54:06 +0900

jd (1.5b.060425-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 26 Apr 2006 20:20:58 +0900

jd (1.5b.060423-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 23 Apr 2006 18:24:48 +0900

jd (1.5b.060415-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 16 Apr 2006 21:44:25 +0900

jd (1.5b.060411-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 12 Apr 2006 01:01:50 +0900

jd (1.5b.060404-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu,  6 Apr 2006 00:01:31 +0900

jd (1.5b.060401-2) unstable; urgency=low

  * Add build-depends:libgnomeui-dev

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat,  1 Apr 2006 18:27:16 +0900

jd (1.5b.060401-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat,  1 Apr 2006 17:50:10 +0900

jd (1.5b.060329-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 30 Mar 2006 22:02:47 +0900

jd (1.5b.060319-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 19 Mar 2006 23:04:07 +0900

jd (1.5b.060311-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 12 Mar 2006 01:07:03 +0900

jd (1.5b.060307-4) unstable; urgency=low

  * fix debian menu icon.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu,  9 Mar 2006 23:52:36 +0900

jd (1.5b.060307-3) unstable; urgency=low

  * fix jd.desktop location.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu,  9 Mar 2006 23:11:45 +0900

jd (1.5b.060307-2) unstable; urgency=low

  * modify Makefile.am to add icon.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed,  8 Mar 2006 22:42:23 +0900

jd (1.5b.060307-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed,  8 Mar 2006 21:47:14 +0900

jd (1.5b.060227-3) unstable; urgency=low

  * really add man.
  * remove ${misc:Depends} from Depends.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed,  1 Mar 2006 01:19:05 +0900

jd (1.5b.060227-2) unstable; urgency=low

  * add short man page (and hope no waring with lintian).

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 28 Feb 2006 02:39:05 +0900

jd (1.5b.060227-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 28 Feb 2006 02:05:27 +0900

jd (1.5b.060226-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 26 Feb 2006 14:59:20 +0900

jd (1.5b.060224-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 25 Feb 2006 11:19:14 +0900

jd (1.5b.060219-3) unstable; urgency=low

  * fix more litian warning.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 20 Feb 2006 02:39:45 +0900

jd (1.5b.060219-2) unstable; urgency=low

  * fix lintian warning.
    - Remove empty NEWS
    - Add refer to license file
    - Improve description

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 20 Feb 2006 02:16:46 +0900

jd (1.5b.060219-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 19 Feb 2006 13:02:24 +0900

jd (1.5b.060214-1) unstable; urgency=low

  * New upstream release (beta version).

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 18 Feb 2006 15:10:52 +0900

jd (1.5b.060207-1) unstable; urgency=low

  * New upstream release (beta version).

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 13 Feb 2006 01:08:01 +0900
 
jd (1.0.060205-3) unstable; urgency=low

  * Remove README.Debian.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 12 Feb 2006 22:53:20 +0900

jd (1.0.060205-2) unstable; urgency=low

  * add jd to menu.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 12 Feb 2006 21:53:59 +0900

jd (1.0.060205-1) unstable; urgency=low

  * Initial release.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 12 Feb 2006 20:19:08 +0900

